﻿<?xml version="1.0" encoding="utf-8" ?>
<background-task>
  <database-connection>   
    <connection name="IPPCS" default="true">Server=10.16.25.108;Database=IPPCS_PROD;User ID=sa;Password=S4dm!n1PPC5;Trusted_Connection=false;Timeout=50000</connection>
  </database-connection>
</background-task>